body {
    margin: 0px;
    padding: 0px;
}

.wrapper {
   height: 1200px;
   background: #EAEAEA;
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: flex-start;
}

.wrapper .container {
    width: 60%;
}

